=== added file 'simple-scale-bundle-lxc.yaml'
--- simple-scale-bundle-lxc.yaml	1970-01-01 00:00:00 +0000
+++ simple-scale-bundle-lxc.yaml	2016-04-07 18:54:25 +0000
@@ -0,0 +1,198 @@
+simple-scale:
+  services:
+    ubuntu:
+      charm: "cs:trusty/ubuntu"
+      num_units: 18
+      constraints: "mem=8G"
+    inner-a:
+      charm: "local:trusty/dummy-source"
+      options:
+        token: token-a
+      num_units: 18
+      to:
+        - "lxc:ubuntu=0"
+        - "lxc:ubuntu=1"
+        - "lxc:ubuntu=2"
+        - "lxc:ubuntu=3"
+        - "lxc:ubuntu=4"
+        - "lxc:ubuntu=5"
+        - "lxc:ubuntu=6"
+        - "lxc:ubuntu=7"
+        - "lxc:ubuntu=8"
+        - "lxc:ubuntu=9"
+        - "lxc:ubuntu=10"
+        - "lxc:ubuntu=11"
+        - "lxc:ubuntu=12"
+        - "lxc:ubuntu=13"
+        - "lxc:ubuntu=14"
+        - "lxc:ubuntu=15"
+        - "lxc:ubuntu=16"
+        - "lxc:ubuntu=17"
+    inner-b:
+      charm: "local:trusty/dummy-source"
+      options:
+        token: token-b
+      num_units: 18
+      to:
+        - "lxc:ubuntu=0"
+        - "lxc:ubuntu=1"
+        - "lxc:ubuntu=2"
+        - "lxc:ubuntu=3"
+        - "lxc:ubuntu=4"
+        - "lxc:ubuntu=5"
+        - "lxc:ubuntu=6"
+        - "lxc:ubuntu=7"
+        - "lxc:ubuntu=8"
+        - "lxc:ubuntu=9"
+        - "lxc:ubuntu=10"
+        - "lxc:ubuntu=11"
+        - "lxc:ubuntu=12"
+        - "lxc:ubuntu=13"
+        - "lxc:ubuntu=14"
+        - "lxc:ubuntu=15"
+        - "lxc:ubuntu=16"
+        - "lxc:ubuntu=17"
+    inner-c:
+      charm: "local:trusty/dummy-source"
+      options:
+        token: token-c
+      num_units: 18
+      to:
+        - "lxc:ubuntu=0"
+        - "lxc:ubuntu=1"
+        - "lxc:ubuntu=2"
+        - "lxc:ubuntu=3"
+        - "lxc:ubuntu=4"
+        - "lxc:ubuntu=5"
+        - "lxc:ubuntu=6"
+        - "lxc:ubuntu=7"
+        - "lxc:ubuntu=8"
+        - "lxc:ubuntu=9"
+        - "lxc:ubuntu=10"
+        - "lxc:ubuntu=11"
+        - "lxc:ubuntu=12"
+        - "lxc:ubuntu=13"
+        - "lxc:ubuntu=14"
+        - "lxc:ubuntu=15"
+        - "lxc:ubuntu=16"
+        - "lxc:ubuntu=17"
+    inner-d:
+      charm: "local:trusty/dummy-source"
+      options:
+        token: token-d
+      num_units: 18
+      to:
+        - "lxc:ubuntu=0"
+        - "lxc:ubuntu=1"
+        - "lxc:ubuntu=2"
+        - "lxc:ubuntu=3"
+        - "lxc:ubuntu=4"
+        - "lxc:ubuntu=5"
+        - "lxc:ubuntu=6"
+        - "lxc:ubuntu=7"
+        - "lxc:ubuntu=8"
+        - "lxc:ubuntu=9"
+        - "lxc:ubuntu=10"
+        - "lxc:ubuntu=11"
+        - "lxc:ubuntu=12"
+        - "lxc:ubuntu=13"
+        - "lxc:ubuntu=14"
+        - "lxc:ubuntu=15"
+        - "lxc:ubuntu=16"
+        - "lxc:ubuntu=17"
+    inner-e:
+      charm: "local:trusty/dummy-source"
+      options:
+        token: token-e
+      num_units: 18
+      to:
+        - "lxc:ubuntu=0"
+        - "lxc:ubuntu=1"
+        - "lxc:ubuntu=2"
+        - "lxc:ubuntu=3"
+        - "lxc:ubuntu=4"
+        - "lxc:ubuntu=5"
+        - "lxc:ubuntu=6"
+        - "lxc:ubuntu=7"
+        - "lxc:ubuntu=8"
+        - "lxc:ubuntu=9"
+        - "lxc:ubuntu=10"
+        - "lxc:ubuntu=11"
+        - "lxc:ubuntu=12"
+        - "lxc:ubuntu=13"
+        - "lxc:ubuntu=14"
+        - "lxc:ubuntu=15"
+        - "lxc:ubuntu=16"
+        - "lxc:ubuntu=17"
+    inner-f:
+      charm: "local:trusty/dummy-source"
+      options:
+        token: token-f
+      num_units: 18
+      to:
+        - "lxc:ubuntu=0"
+        - "lxc:ubuntu=1"
+        - "lxc:ubuntu=2"
+        - "lxc:ubuntu=3"
+        - "lxc:ubuntu=4"
+        - "lxc:ubuntu=5"
+        - "lxc:ubuntu=6"
+        - "lxc:ubuntu=7"
+        - "lxc:ubuntu=8"
+        - "lxc:ubuntu=9"
+        - "lxc:ubuntu=10"
+        - "lxc:ubuntu=11"
+        - "lxc:ubuntu=12"
+        - "lxc:ubuntu=13"
+        - "lxc:ubuntu=14"
+        - "lxc:ubuntu=15"
+        - "lxc:ubuntu=16"
+        - "lxc:ubuntu=17"
+    inner-g:
+      charm: "local:trusty/dummy-source"
+      options:
+        token: token-g
+      num_units: 18
+      to:
+        - "lxc:ubuntu=0"
+        - "lxc:ubuntu=1"
+        - "lxc:ubuntu=2"
+        - "lxc:ubuntu=3"
+        - "lxc:ubuntu=4"
+        - "lxc:ubuntu=5"
+        - "lxc:ubuntu=6"
+        - "lxc:ubuntu=7"
+        - "lxc:ubuntu=8"
+        - "lxc:ubuntu=9"
+        - "lxc:ubuntu=10"
+        - "lxc:ubuntu=11"
+        - "lxc:ubuntu=12"
+        - "lxc:ubuntu=13"
+        - "lxc:ubuntu=14"
+        - "lxc:ubuntu=15"
+        - "lxc:ubuntu=16"
+        - "lxc:ubuntu=17"
+    inner-h:
+      charm: "local:trusty/dummy-source"
+      options:
+        token: token-h
+      num_units: 18
+      to:
+        - "lxc:ubuntu=0"
+        - "lxc:ubuntu=1"
+        - "lxc:ubuntu=2"
+        - "lxc:ubuntu=3"
+        - "lxc:ubuntu=4"
+        - "lxc:ubuntu=5"
+        - "lxc:ubuntu=6"
+        - "lxc:ubuntu=7"
+        - "lxc:ubuntu=8"
+        - "lxc:ubuntu=9"
+        - "lxc:ubuntu=10"
+        - "lxc:ubuntu=11"
+        - "lxc:ubuntu=12"
+        - "lxc:ubuntu=13"
+        - "lxc:ubuntu=14"
+        - "lxc:ubuntu=15"
+        - "lxc:ubuntu=16"
+        - "lxc:ubuntu=17"

=== renamed file 'simple-scale-bundle.yaml' => 'simple-scale-bundle-lxd.yaml'
--- simple-scale-bundle.yaml	2015-08-19 15:22:20 +0000
+++ simple-scale-bundle-lxd.yaml	2016-04-07 18:54:25 +0000
@@ -10,189 +10,189 @@
         token: token-a
       num_units: 18
       to:
-        - "lxc:ubuntu=0"
-        - "lxc:ubuntu=1"
-        - "lxc:ubuntu=2"
-        - "lxc:ubuntu=3"
-        - "lxc:ubuntu=4"
-        - "lxc:ubuntu=5"
-        - "lxc:ubuntu=6"
-        - "lxc:ubuntu=7"
-        - "lxc:ubuntu=8"
-        - "lxc:ubuntu=9"
-        - "lxc:ubuntu=10"
-        - "lxc:ubuntu=11"
-        - "lxc:ubuntu=12"
-        - "lxc:ubuntu=13"
-        - "lxc:ubuntu=14"
-        - "lxc:ubuntu=15"
-        - "lxc:ubuntu=16"
-        - "lxc:ubuntu=17"
+        - "lxd:ubuntu=0"
+        - "lxd:ubuntu=1"
+        - "lxd:ubuntu=2"
+        - "lxd:ubuntu=3"
+        - "lxd:ubuntu=4"
+        - "lxd:ubuntu=5"
+        - "lxd:ubuntu=6"
+        - "lxd:ubuntu=7"
+        - "lxd:ubuntu=8"
+        - "lxd:ubuntu=9"
+        - "lxd:ubuntu=10"
+        - "lxd:ubuntu=11"
+        - "lxd:ubuntu=12"
+        - "lxd:ubuntu=13"
+        - "lxd:ubuntu=14"
+        - "lxd:ubuntu=15"
+        - "lxd:ubuntu=16"
+        - "lxd:ubuntu=17"
     inner-b:
       charm: "local:trusty/dummy-source"
       options:
         token: token-b
       num_units: 18
       to:
-        - "lxc:ubuntu=0"
-        - "lxc:ubuntu=1"
-        - "lxc:ubuntu=2"
-        - "lxc:ubuntu=3"
-        - "lxc:ubuntu=4"
-        - "lxc:ubuntu=5"
-        - "lxc:ubuntu=6"
-        - "lxc:ubuntu=7"
-        - "lxc:ubuntu=8"
-        - "lxc:ubuntu=9"
-        - "lxc:ubuntu=10"
-        - "lxc:ubuntu=11"
-        - "lxc:ubuntu=12"
-        - "lxc:ubuntu=13"
-        - "lxc:ubuntu=14"
-        - "lxc:ubuntu=15"
-        - "lxc:ubuntu=16"
-        - "lxc:ubuntu=17"
+        - "lxd:ubuntu=0"
+        - "lxd:ubuntu=1"
+        - "lxd:ubuntu=2"
+        - "lxd:ubuntu=3"
+        - "lxd:ubuntu=4"
+        - "lxd:ubuntu=5"
+        - "lxd:ubuntu=6"
+        - "lxd:ubuntu=7"
+        - "lxd:ubuntu=8"
+        - "lxd:ubuntu=9"
+        - "lxd:ubuntu=10"
+        - "lxd:ubuntu=11"
+        - "lxd:ubuntu=12"
+        - "lxd:ubuntu=13"
+        - "lxd:ubuntu=14"
+        - "lxd:ubuntu=15"
+        - "lxd:ubuntu=16"
+        - "lxd:ubuntu=17"
     inner-c:
       charm: "local:trusty/dummy-source"
       options:
         token: token-c
       num_units: 18
       to:
-        - "lxc:ubuntu=0"
-        - "lxc:ubuntu=1"
-        - "lxc:ubuntu=2"
-        - "lxc:ubuntu=3"
-        - "lxc:ubuntu=4"
-        - "lxc:ubuntu=5"
-        - "lxc:ubuntu=6"
-        - "lxc:ubuntu=7"
-        - "lxc:ubuntu=8"
-        - "lxc:ubuntu=9"
-        - "lxc:ubuntu=10"
-        - "lxc:ubuntu=11"
-        - "lxc:ubuntu=12"
-        - "lxc:ubuntu=13"
-        - "lxc:ubuntu=14"
-        - "lxc:ubuntu=15"
-        - "lxc:ubuntu=16"
-        - "lxc:ubuntu=17"
+        - "lxd:ubuntu=0"
+        - "lxd:ubuntu=1"
+        - "lxd:ubuntu=2"
+        - "lxd:ubuntu=3"
+        - "lxd:ubuntu=4"
+        - "lxd:ubuntu=5"
+        - "lxd:ubuntu=6"
+        - "lxd:ubuntu=7"
+        - "lxd:ubuntu=8"
+        - "lxd:ubuntu=9"
+        - "lxd:ubuntu=10"
+        - "lxd:ubuntu=11"
+        - "lxd:ubuntu=12"
+        - "lxd:ubuntu=13"
+        - "lxd:ubuntu=14"
+        - "lxd:ubuntu=15"
+        - "lxd:ubuntu=16"
+        - "lxd:ubuntu=17"
     inner-d:
       charm: "local:trusty/dummy-source"
       options:
         token: token-d
       num_units: 18
       to:
-        - "lxc:ubuntu=0"
-        - "lxc:ubuntu=1"
-        - "lxc:ubuntu=2"
-        - "lxc:ubuntu=3"
-        - "lxc:ubuntu=4"
-        - "lxc:ubuntu=5"
-        - "lxc:ubuntu=6"
-        - "lxc:ubuntu=7"
-        - "lxc:ubuntu=8"
-        - "lxc:ubuntu=9"
-        - "lxc:ubuntu=10"
-        - "lxc:ubuntu=11"
-        - "lxc:ubuntu=12"
-        - "lxc:ubuntu=13"
-        - "lxc:ubuntu=14"
-        - "lxc:ubuntu=15"
-        - "lxc:ubuntu=16"
-        - "lxc:ubuntu=17"
+        - "lxd:ubuntu=0"
+        - "lxd:ubuntu=1"
+        - "lxd:ubuntu=2"
+        - "lxd:ubuntu=3"
+        - "lxd:ubuntu=4"
+        - "lxd:ubuntu=5"
+        - "lxd:ubuntu=6"
+        - "lxd:ubuntu=7"
+        - "lxd:ubuntu=8"
+        - "lxd:ubuntu=9"
+        - "lxd:ubuntu=10"
+        - "lxd:ubuntu=11"
+        - "lxd:ubuntu=12"
+        - "lxd:ubuntu=13"
+        - "lxd:ubuntu=14"
+        - "lxd:ubuntu=15"
+        - "lxd:ubuntu=16"
+        - "lxd:ubuntu=17"
     inner-e:
       charm: "local:trusty/dummy-source"
       options:
         token: token-e
       num_units: 18
       to:
-        - "lxc:ubuntu=0"
-        - "lxc:ubuntu=1"
-        - "lxc:ubuntu=2"
-        - "lxc:ubuntu=3"
-        - "lxc:ubuntu=4"
-        - "lxc:ubuntu=5"
-        - "lxc:ubuntu=6"
-        - "lxc:ubuntu=7"
-        - "lxc:ubuntu=8"
-        - "lxc:ubuntu=9"
-        - "lxc:ubuntu=10"
-        - "lxc:ubuntu=11"
-        - "lxc:ubuntu=12"
-        - "lxc:ubuntu=13"
-        - "lxc:ubuntu=14"
-        - "lxc:ubuntu=15"
-        - "lxc:ubuntu=16"
-        - "lxc:ubuntu=17"
+        - "lxd:ubuntu=0"
+        - "lxd:ubuntu=1"
+        - "lxd:ubuntu=2"
+        - "lxd:ubuntu=3"
+        - "lxd:ubuntu=4"
+        - "lxd:ubuntu=5"
+        - "lxd:ubuntu=6"
+        - "lxd:ubuntu=7"
+        - "lxd:ubuntu=8"
+        - "lxd:ubuntu=9"
+        - "lxd:ubuntu=10"
+        - "lxd:ubuntu=11"
+        - "lxd:ubuntu=12"
+        - "lxd:ubuntu=13"
+        - "lxd:ubuntu=14"
+        - "lxd:ubuntu=15"
+        - "lxd:ubuntu=16"
+        - "lxd:ubuntu=17"
     inner-f:
       charm: "local:trusty/dummy-source"
       options:
         token: token-f
       num_units: 18
       to:
-        - "lxc:ubuntu=0"
-        - "lxc:ubuntu=1"
-        - "lxc:ubuntu=2"
-        - "lxc:ubuntu=3"
-        - "lxc:ubuntu=4"
-        - "lxc:ubuntu=5"
-        - "lxc:ubuntu=6"
-        - "lxc:ubuntu=7"
-        - "lxc:ubuntu=8"
-        - "lxc:ubuntu=9"
-        - "lxc:ubuntu=10"
-        - "lxc:ubuntu=11"
-        - "lxc:ubuntu=12"
-        - "lxc:ubuntu=13"
-        - "lxc:ubuntu=14"
-        - "lxc:ubuntu=15"
-        - "lxc:ubuntu=16"
-        - "lxc:ubuntu=17"
+        - "lxd:ubuntu=0"
+        - "lxd:ubuntu=1"
+        - "lxd:ubuntu=2"
+        - "lxd:ubuntu=3"
+        - "lxd:ubuntu=4"
+        - "lxd:ubuntu=5"
+        - "lxd:ubuntu=6"
+        - "lxd:ubuntu=7"
+        - "lxd:ubuntu=8"
+        - "lxd:ubuntu=9"
+        - "lxd:ubuntu=10"
+        - "lxd:ubuntu=11"
+        - "lxd:ubuntu=12"
+        - "lxd:ubuntu=13"
+        - "lxd:ubuntu=14"
+        - "lxd:ubuntu=15"
+        - "lxd:ubuntu=16"
+        - "lxd:ubuntu=17"
     inner-g:
       charm: "local:trusty/dummy-source"
       options:
         token: token-g
       num_units: 18
       to:
-        - "lxc:ubuntu=0"
-        - "lxc:ubuntu=1"
-        - "lxc:ubuntu=2"
-        - "lxc:ubuntu=3"
-        - "lxc:ubuntu=4"
-        - "lxc:ubuntu=5"
-        - "lxc:ubuntu=6"
-        - "lxc:ubuntu=7"
-        - "lxc:ubuntu=8"
-        - "lxc:ubuntu=9"
-        - "lxc:ubuntu=10"
-        - "lxc:ubuntu=11"
-        - "lxc:ubuntu=12"
-        - "lxc:ubuntu=13"
-        - "lxc:ubuntu=14"
-        - "lxc:ubuntu=15"
-        - "lxc:ubuntu=16"
-        - "lxc:ubuntu=17"
+        - "lxd:ubuntu=0"
+        - "lxd:ubuntu=1"
+        - "lxd:ubuntu=2"
+        - "lxd:ubuntu=3"
+        - "lxd:ubuntu=4"
+        - "lxd:ubuntu=5"
+        - "lxd:ubuntu=6"
+        - "lxd:ubuntu=7"
+        - "lxd:ubuntu=8"
+        - "lxd:ubuntu=9"
+        - "lxd:ubuntu=10"
+        - "lxd:ubuntu=11"
+        - "lxd:ubuntu=12"
+        - "lxd:ubuntu=13"
+        - "lxd:ubuntu=14"
+        - "lxd:ubuntu=15"
+        - "lxd:ubuntu=16"
+        - "lxd:ubuntu=17"
     inner-h:
       charm: "local:trusty/dummy-source"
       options:
         token: token-h
       num_units: 18
       to:
-        - "lxc:ubuntu=0"
-        - "lxc:ubuntu=1"
-        - "lxc:ubuntu=2"
-        - "lxc:ubuntu=3"
-        - "lxc:ubuntu=4"
-        - "lxc:ubuntu=5"
-        - "lxc:ubuntu=6"
-        - "lxc:ubuntu=7"
-        - "lxc:ubuntu=8"
-        - "lxc:ubuntu=9"
-        - "lxc:ubuntu=10"
-        - "lxc:ubuntu=11"
-        - "lxc:ubuntu=12"
-        - "lxc:ubuntu=13"
-        - "lxc:ubuntu=14"
-        - "lxc:ubuntu=15"
-        - "lxc:ubuntu=16"
-        - "lxc:ubuntu=17"
+        - "lxd:ubuntu=0"
+        - "lxd:ubuntu=1"
+        - "lxd:ubuntu=2"
+        - "lxd:ubuntu=3"
+        - "lxd:ubuntu=4"
+        - "lxd:ubuntu=5"
+        - "lxd:ubuntu=6"
+        - "lxd:ubuntu=7"
+        - "lxd:ubuntu=8"
+        - "lxd:ubuntu=9"
+        - "lxd:ubuntu=10"
+        - "lxd:ubuntu=11"
+        - "lxd:ubuntu=12"
+        - "lxd:ubuntu=13"
+        - "lxd:ubuntu=14"
+        - "lxd:ubuntu=15"
+        - "lxd:ubuntu=16"
+        - "lxd:ubuntu=17"

